add temporary compat hook for not yet existing "openSUSE:10.3" repo,
[opensuse:software-o-o.git] / app / controllers /
drwxr-xr-x   ..
-rw-r--r-- 583 application.rb
-rw-r--r-- 67 main_controller.rb
-rw-r--r-- 1610 search_controller.rb
-rw-r--r-- 651 ymp_controller.rb